---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libIterateFramesNative.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_compiler_jvmci_compilerToVM_IterateFramesNative_callerNative, symObjAddr: 0x0, symBinAddr: 0x3EF8, symSize: 0xA8 }
  - { offsetInCU: 0x6D, offset: 0x6D, size: 0x8, addend: 0x0, symName: _Java_compiler_jvmci_compilerToVM_IterateFramesNative_callerNative, symObjAddr: 0x0, symBinAddr: 0x3EF8, symSize: 0xA8 }
...
